#!/bin/sh

#URL=${1:-https://opsi4.joergs.dass-it:4447/configed.jnlp}

case "$1" in
    http://*|https://*)
        URL=$1
        ;;
    "")
        URL=https://opsi4.joergs.dass-it:4447/configed.jnlp
        ;;
    *)
        URL=https://$1:4447/configed.jnlp
        ;;
esac

echo $URL
javaws $URL

